Subject: Re: [PATCH 1/3] powerpc/83xx/suspend: Clear deep_sleeping after devices resume

From: Anton Vorontsov <[email-masked]>
Date: Thu, 5 Nov 2009 23:09:31 +0300

On Thu, Nov 05, 2009 at 02:03:14PM -0600, Scott Wood wrote:
> Kumar Gala wrote:
> >On Nov 5, 2009, at 1:48 PM, Scott Wood wrote:
> >>As for patch 3, Ben objected to the sleep-nexus stuff on IRC.
> >
> >Is sleep-nexus new?  I thought we've had that for a bit.
> 
> It's been around in a few dts files, but as was noted, nothing uses
> this stuff yet.

So I should just drop the sleep-nexus changes? I can also
prepare a patch that removes sleep-nexus from 8313rdb.dts.
But how should we handle the sleep = <> properties then?

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2